<!DOCTYPE html>
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta charset="UTF-8">
<title>Arcade Defender</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">

	<link rel="manifest" href="https://uploads.ungrounded.net/alternate/1267000/1267751_alternate_66693_r34.zip/appmanifest.json">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<link rel="apple-touch-icon" sizes="128x128" href="https://uploads.ungrounded.net/alternate/1267000/1267751_alternate_66693_r34.zip/icons/icon-128.png">
	<link rel="apple-touch-icon" sizes="256x256" href="https://uploads.ungrounded.net/alternate/1267000/1267751_alternate_66693_r34.zip/icons/icon-256.png">
	<link rel="apple-touch-icon" sizes="512x512" href="https://uploads.ungrounded.net/alternate/1267000/1267751_alternate_66693_r34.zip/icons/icon-512.png">
	<link rel="icon" type="image/png" href="https://uploads.ungrounded.net/alternate/1267000/1267751_alternate_66693_r34.zip/icons/icon-512.png">

<link rel="stylesheet" href="./Arcade-Defender_files/style.css">

<script src="./Arcade-Defender_files/cbgapi.loaded_0" async=""></script><script src="./Arcade-Defender_files/offlineClient.js"></script><meta name="google-signin-clientid" content=""><meta name="google-signin-cookiepolicy" content="single_host_origin"><meta name="google-signin-callback" content="googlePlaySigninCallback"><meta name="google-signin-scope" content="https://www.googleapis.com/auth/games"><script type="text/javascript" async="" src="Arcade-Defender_files/client.js" gapi_processed="true"></script><script id="facebook-jssdk" async="" src="Arcade-Defender_files/sdk.js"></script></head>
<body>
<div id="fb-root"></div>
	<script src="./Arcade-Defender_files/newgroundsio.js"></script>
	<script src="./Arcade-Defender_files/opus.js"></script>
	<script src="./Arcade-Defender_files/fbinstant.js"></script>
	<script src="./Arcade-Defender_files/kongregate_api.js"></script>
	<script src="./Arcade-Defender_files/c2runtime.js"></script>
	<script src="./Arcade-Defender_files/start.js"></script>
	<script src="./Arcade-Defender_files/register-sw.js"></script>

<canvas width="531" height="944" style="width: 531px; height: 944px; margin-left: 694px; margin-top: 0px;"></canvas><iframe name="oauth2relay723207803" id="oauth2relay723207803" src="Arcade-Defender_files/postmessageRelay.html" style="width: 1px; height: 1px; position: absolute; top: -100px;" tabindex="-1" aria-hidden="true"></iframe></body></html>
